uuid: 2b73d125-7fa0-417c-8478-c704eaf5a362
langcode: de
status: true
dependencies:
  module:
    - file
    - image
    - rbag
_core:
  default_config_hash: mVIF7ZSSNaUSW0xv7MI0oKCtDgzVDFBxrMh_bqOztIo
id: veranstaltung.field_image
field_name: field_image
entity_type: veranstaltung
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: 'Bild der Veranstaltung'
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
